hive-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Carl Steinbach (Commented) (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (HIVE-2529) metastore 0.8 upgrade script for PostgreSQL
Date Fri, 04 Nov 2011 22:09:51 GMT

    [ https://issues.apache.org/jira/browse/HIVE-2529?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13144397#comment-13144397
] 

Carl Steinbach commented on HIVE-2529:
--------------------------------------

@John: We don't officially support Postgres, and this is reflected in the fact that we don't
require people to provide Postgres upgrade scripts when they modify the schema. I think officially
supporting Postgres is a good idea, but we should defer this to 0.9.0.
                
> metastore 0.8 upgrade script for PostgreSQL 
> --------------------------------------------
>
>                 Key: HIVE-2529
>                 URL: https://issues.apache.org/jira/browse/HIVE-2529
>             Project: Hive
>          Issue Type: Improvement
>          Components: Metastore
>    Affects Versions: 0.8.0
>            Reporter: John Sichi
>            Assignee: Carl Steinbach
>            Priority: Blocker
>
> I think you mentioned that this was in the works.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators: https://issues.apache.org/jira/secure/ContactAdministrators!default.jspa
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message